.overview {
  padding: 184px 0 80px 0;
  width: 100%;
  display: grid;
  grid-template-columns: repeat( auto-fit, minmax(150px, 1fr) );
  grid-column-gap: 84px;
  grid-row-gap: 66px;
  align-items: center;
  background: var(--color-white);
  position: relative;
  padding-left: var(--padding);
  padding-right: var(--padding);
}

.overview-close {
  position: fixed;
  top: var(--padding);
  left: var(--padding);
  z-index: 5;
  transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.overview-img {
  width: 100%;
  height: auto;
  cursor: pointer;
}

.overview-img img{
  width: 100%;
  height: auto;
  transition: opacity .3s ease-in-out;
  -webkit-transition: opacity .3s ease-in-out;
  cursor: pointer;
  vertical-align: bottom;
}

.logo-pdf {
  display: none!important;
}

.overview-img img:not(.overview-jpg):hover {
  opacity: .4;
}

.selected > div:not(.overview-jpg) {
  opacity: .4;
  padding: 6px;
  border: 1px solid var(--color-black);
}

.download-jpg {
  font-size: var(--small-font);
  opacity: 0;
  width: 100%;
  text-align: center;
  display: inline-block;
  margin-top: 10px;
}

.download-pdf,
.download-zip {
  cursor: pointer;
}


.overview-img:hover .download-jpg {
  opacity: 1;
  text-align: center;
  width: 100%;
}

.overview-header {
  position: fixed;
  top: var(--padding);
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  display: flex;
  font-size: var(--small-font);
  z-index: 3;
}

.panel-btn {
  margin-right: 38px;
  cursor: pointer;
  text-decoration: underline;
}

.panel-btn img {
  width: 13px;
  height: auto;
  display: inline-block;
  padding-left: 4px;
  position: relative;
  bottom: -1px;
}

.unselect {
  opacity: .5;
  cursor: pointer;
}

.overview-thumbs {
  width: 100%;
  height: 184px;
  background-color: var(--color-white);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  padding-left: var(--padding);
  padding-right: var(--padding);
  display: none;
}

.thumbs-images {
  width: 100%;
  height: 68px;
  display: flex;
  justify-content: flex-start;
}

.thumb {
  width: auto;
  height: 68px;
  position: relative;
  cursor: pointer;
}

.mini:not(:last-child) {
  margin-right: 10px;
}

/* Thumbnails close */
.mini {
  position: relative;
  display: inline-block;
}

.mini::after {
  position: absolute;
  display: inline-block;
  background: var(--color-white);
  content: "+";
  transform: rotate(45deg);
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0;
  font-size: 18px;
  color: var(--color-black);
  top: 2px;
  right: 2px;
  width: 16px;
  height: 16px;
  z-index: 99;
  border-radius: 100%;
  cursor: pointer;
  opacity: 0;
  pointer-events: none;
}

.mini:hover::after {
  opacity: 1;
  display: flex;
}

.overview-panel {
  width: 36vw;
  height: 100%;
  background-color: var(--color-white);
  position: fixed;
  top: 0;
  right: 0;
  z-index: 6;
  box-shadow: 0px 3px 56px #0000000F;
  transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transition: transform .3s ease-in-out;
  -webkit-transition: transform .3s ease-in-out;
}

.overview-panel.slided {
  transform: translateX(0);
  -webkit-transform: translateX(0);
}

.overview-overlay {
  background-color: var(--color-white);
  width: 100vw;
  height: 100vh;
  z-index: 5;
  opacity: 0.9;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  cursor: pointer;
}

.overview-panel > div {
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  line-height: 53px;
  letter-spacing: -0.36px;
  justify-content: center;
  align-items: center;
  font-family: var(--head-serif);
  font-size: var(--overview-font);
}

.panel-close {
  cursor: pointer;
  font-family: var(--serif-italic);
  letter-spacing: -0.2px;
  z-index: 5;
  position: absolute;
  left: var(--padding);
  top: var(--padding);
}

.overview-jpg {
  width: 18px!important;
  height: auto;
  display: inline-block;
  padding-right: 4px;
  position: relative;
  bottom: -4px;
}

@media screen and (max-width: 768px) {

  .overview {
    padding: 110px var(--padding) 40px var(--padding);
    grid-template-columns: 1fr 1fr;
    grid-column-gap: var(--padding);
    grid-row-gap: calc(var(--padding) * 2);
  }

  .download-jpg {
    font-size: var(--small-font);
    opacity: 1!important;
    width: 100%;
    text-align: center;
    display: inline-block;
    margin-top: 10px;
  }

  .overview-header {
    top: var(--padding);
    left: var(--padding);
    transform: none;
    -webkit-transform: none;
    flex-direction: column;
    line-height: 1.6;
  }

  .overview-close {
    left: auto!important;
    right: var(--padding)!important;
  }

  .panel-btn {
    margin-right: 0;
  }

  .unselect {
    opacity: .5;
    cursor: pointer;
  }

  .overview-thumbs {
    min-height: calc(184px - var(--padding));
    padding-bottom: var(--padding);
    height: max-content;
    border-bottom: 1px solid #919191;
  }

  .overview-panel {
    width: auto;
    height: auto;
    position: fixed;
    top: calc(var(--padding) * 4);
    left: var(--padding);
    right: var(--padding);
    bottom: var(--padding);
  }

  .download-zip {
    display: none;
  }

  .overview-img img:not(.overview-jpg):hover {
    opacity: unset!important;
  }


}
